RubyGems Navigation menu

osmlib-sqlite 0.1.0

This library and application can import OpenStreetMap data into a SQLite database and export it again.

Gemfile
          gem 'osmlib-sqlite', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install osmlib-sqlite -v 0.1.0
  
  
  
  
  
  
  

Total downloads 5,750

For this version 1,335

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - May 21, 2009 (9.5 KB)
  2. 0.1.2 - February 17, 2008 (9.5 KB)
  3. 0.1.1 - December 5, 2007 (8 KB)
  4. 0.1.0 - December 3, 2007 (7.5 KB)

Runtime Dependencies: